 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/Foto4.jpg');
  background-size: cover, cover;
  min-height: 1070px;
}

.u-section-1 .u-shape-1 {
  height: 285px;
  margin-top: 108px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 630px;
  height: 285px;
  filter: none;
  margin: -305px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: "Beau Rivage";
  font-size: 2.25rem;
  margin: -23px auto 0;
}

.u-section-1 .u-shape-2 {
  height: 93px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: -85px 122px 0;
}

.u-section-1 .u-form-1 {
  background-image: none;
  height: 86px;
  --radius: 20px;
  width: 701px;
  margin: 77px auto 60px;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-input-1 {
  --radius: 20px;
}

.u-section-1 .u-btn-1 {
  --radius: 20px;
  background-image: none;
  padding: 10px 23px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 882px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 56px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -321px;
    margin-left: calc(((100% - 940px) / 2)  + 255px);
  }

  .u-section-1 .u-shape-2 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -66px;
    margin-left: calc(((100% - 940px) / 2)  + 10px);
    margin-right: calc(((100% - 940px) / 2)  + 10px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 676px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2)  + 90px);
  }

  .u-section-1 .u-shape-2 {
    margin-top: 95px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -132px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-form-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 657px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 244px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 177px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -213px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-form-1 {
    width: 540px;
    margin-top: 159px;
    margin-bottom: -74px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 606px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -34px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 154px;
    margin-top: -231px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-shape-2 {
    margin-top: 215px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -252px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-top: 184px;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 46, 51, 1), rgba(41, 46, 51, 1)), linear-gradient(to bottom, rgba(51, 51, 51, 1), rgba(51, 51, 51, 1));
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1268px;
}

.u-section-2 .u-list-1 {
  margin-top: 174px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 1034px;
}

.u-section-2 .u-image-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Foto20.jpg');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-2 .u-container-layout-1 {
  padding: 80px 30px 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto;
}

.u-section-2 .u-image-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/photo_2023-11-21_15-42-13.jpg');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-2 .u-container-layout-2 {
  padding: 80px 30px 30px;
}

.u-section-2 .u-text-2 {
  margin: 0 auto;
}

.u-section-2 .u-image-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/ok.jpg');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-2 .u-container-layout-3 {
  padding: 80px 30px 30px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto;
}

.u-section-2 .u-image-4 {
  background-position: 50% 50%, 50% 34.96%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Foto35.jpg');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-2 .u-container-layout-4 {
  padding: 80px 30px 30px;
}

.u-section-2 .u-text-4 {
  margin: 0 auto;
}

.u-section-2 .u-image-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/ok2.jpg');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-2 .u-container-layout-5 {
  padding: 80px 30px 30px;
}

.u-section-2 .u-text-5 {
  margin: 0 auto;
}

.u-section-2 .u-image-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/ok3.jpg');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-2 .u-container-layout-6 {
  padding: 80px 30px 30px;
}

.u-section-2 .u-text-6 {
  margin: 0 auto;
}

.u-section-2 .u-image-7 {
  background-position: 50% 50%, 50% 31.32%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/Foto37.jpg');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-2 .u-container-layout-7 {
  padding: 80px 30px 30px;
}

.u-section-2 .u-text-7 {
  margin: 0 auto;
}

.u-section-2 .u-image-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/ok4.jpg');
  background-size: cover, cover;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  animation-timing-function: ease-in-out;
}

.u-section-2 .u-container-layout-8 {
  padding: 80px 30px 30px;
}

.u-section-2 .u-text-8 {
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 853px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 331px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1774px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 285px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    margin-top: 235px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }
}